body{background-color: #f4f4f4;}
.xbm_main{width: 100%;height: auto;overflow: hidden;}
/*xb: modularName:手机端直接隐藏去掉头部导航,底部内容 */
#xb_topNavBox{display: none;}
.xbm_footBox{display: none;}
/*xb: modularName:手机端显示内容 头部底部 */
.xbm_PublicMenuZ{display:block;}
.xbm_1 .xb_newPosition{width: 100%;height: auto;padding-bottom: 0.2rem;float: left;background-color: white;}
.xbm_1 .xb_newPosition .xb_a1{font-size: 0.24rem;float: left;color: #333333;margin-top: 0.2rem;margin-left: 0.2rem;margin-right: 0.2rem;}
.xbm_1 .xb_newPosition .xb_a2{font-size: 0.24rem;float: left;color: #333333;margin-top: 0.2rem;}
.xbm_1 .xb_newPosition .xb_a3{font-size: 0.24rem;float: left;color: #333333;margin-top: 0.2rem;color: #1087f4;}
/*xb: modularName:左边内容 */
.xbm_1 .xb_leftBox .xb_box1{width: 100%;height: auto;float: left;position: relative;background-color:white;}
.xbm_1 .xb_leftBox .xb_box1 .xb_swiper-container1{width: 100%;height:   5.36rem;float: left;overflow: hidden;}
.xbm_1 .xb_leftBox .xb_box1 .xb_swiper-container1 .content-slide{width: 100%;height: 100%;float: left;overflow: hidden;}
.xbm_1 .xb_leftBox .xb_box1 .xb_swiper-container1 img{width: 100%;height: 100%;float: left;}
/*xb: modularName:轮播分页器 */
.xbm_1 .xb_leftBox .xb_box1 .xb_leftBtn{width: 1rem;height: 1.5rem;position: absolute;left: 0.2rem;top: 1.8rem;}
.xbm_1 .xb_leftBox .xb_box1 .xb_leftBtn img{width: 0.3rem;height: auto;float: left;margin-left: 0.2rem;margin-top: 0.45rem;}
.xbm_1 .xb_leftBox .xb_box1 .xb_rightBtn{width: 1rem;height: 1.5rem;position: absolute;right: 0.2rem;top: 1.8rem;}
.xbm_1 .xb_leftBox .xb_box1 .xb_rightBtn img{width: 0.3rem;height: auto;float: right;margin-right: 0.2rem;margin-top: 0.45rem;}
.xbm_1 .xb_leftBox .xb_box1 .xb_tabBoxN{position: absolute;top: 4rem;width: 100%;height: 1rem;left: 0rem;}
.xbm_1 .xb_leftBox .xb_box1 .xb_tabBoxN .tabs{width: 100%;height: auto;text-align: center;}
.xbm_1 .xb_leftBox .xb_box1 .xb_tabBoxN img{display: none;}
.xbm_1 .xb_leftBox .xb_box1 .xb_tabBoxN a{width: 0.2rem;height: 0.2rem;background-color: white;display: inline-block;border-radius: 0.2rem;}
.xbm_1 .xb_leftBox .xb_box1 .xb_tabBoxN .active{background-color: #e67817;}
/*xb: modularName:详细信息 */
.xbm_1 .xb_leftBox .xb_box1 .xb_inforBox{width: 100%;height: auto;float: left;}
.xbm_1 .xb_leftBox .xb_box1 .xb_inforBox td{font-size: 0.24rem}
.xbm_1 .xb_leftBox .xb_box1 .xb_inforBox .xb_td1{width: 1.5rem;height: 0.5rem;float: left;text-align: center;line-height: 0.5rem;    background-color: #f5f5f5;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xbm_1 .xb_leftBox .xb_box1 .xb_inforBox .xb_td2{width: 2.2rem;height: 0.5rem;float: left;text-align: center;line-height: 0.5rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.xbm_1 .xb_leftBox .xb_box1 .xb_DesignIdea{width:98%;height: auto;font-size: 0.24rem; color: #666666;line-height: 0.4rem;float: left;padding: 0.1rem 0.2rem;}
/*xb: modularName:个人信息 */
.xbm_1 .xb_leftBox .m_xb_designerBox{width: 100%;height:1.5rem;overflow: hidden;margin-top: 0.1rem;float: left;background-color: white;padding: 0.2rem 0;}
.xbm_1 .xb_leftBox .m_xb_designerBox .xb_img{width: 1.5rem;height:1.5rem;float: left;border-radius: 3rem;overflow: hidden;margin-left: 0.2rem;}
.xbm_1 .xb_leftBox .m_xb_designerBox .xb_img img{width: 100%;height: auto;float: left;}
.xbm_1 .xb_leftBox .m_xb_designerBox .xb_a1{width: 1.2rem;height: 0.45rem;font-size: 0.26rem;font-weight: bold;float: left;margin-left: 0.2rem;line-height: 0.45rem;text-align: center;}
.xbm_1 .xb_leftBox .m_xb_designerBox  .xb_a2{width:auto;height: 0.35rem;float: left;font-size: 0.2rem;color: #e67817;text-align: center;line-height: 0.35rem;margin-left: 0.1rem;padding: 0 0.15rem;border: solid 0.01rem #e67817;}
.xbm_1 .xb_leftBox .m_xb_designerBox  .xb_a3{width:70%;float: left;font-size: 0.24rem;color: #888888;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: 0.1rem;margin-left: 0.4rem;}
.xbm_1 .xb_leftBox .m_xb_designerBox .xb_btn1{width: 25%;height: 0.5rem;background-color: #e6e3e3;color: #333333;text-align: center;font-size: 0.24rem;float: left;line-height: 0.5rem;margin-left: 0.4rem;margin-top: 0.2rem;}
.xbm_1 .xb_leftBox .m_xb_designerBox .xb_btn2{width: 25%;height: 0.5rem;background-color: #e6e3e3;color: #333333;text-align: center;font-size: 0.24rem;float: left;line-height: 0.5rem;margin-left: 0.2rem;margin-top: 0.2rem;}
/*xb: modularName:相关案例 */
.xbm_1 .xb_leftBox .xb_box2{width: 100%;height: auto;float: left;overflow: hidden;margin-bottom: 0.15rem;}
.xbm_1 .xb_leftBox .xb_box2 .xb_title{width: 100%;height: auto;float: left;margin-top: 0.1rem;margin-bottom: 0.1rem;padding-left: 0.2rem;font-size: 0.26rem;font-weight: bold;}
.xbm_1 .xb_leftBox .xb_box2 .xb_cardbox{width: 32%;height:1.61rem;overflow: hidden;float: left;position: relative;margin-right: 0.14rem;}
.xbm_1 .xb_leftBox .xb_box2 .xb_cardbox1{margin-right: 0rem;}
.xbm_1 .xb_leftBox .xb_box2 .xb_cardbox img{width: 100%;height: 100%;float: left;}
.xbm_1 .xb_leftBox .xb_box2 .xb_cardbox a{width: 100%;height: 0.4rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 0.2rem;color: white;background-color:rgba(0, 0, 0,0.6);position: absolute;left: 0rem;bottom: 0rem; line-height: 0.4rem;}
/*xb: modularName:右边内容 */
/*xb: modularName:个人信息 */
.xbm_1 .xb_rightBox .xb_box1{display:none;}
/*xb: modularName: 所属系列*/
.xbm_1 .xb_rightBox .xb_box2{width: 100%;height: auto;float: left;margin-top: 0rem;background-color: white;}
.xbm_1 .xb_rightBox .xb_box2 .xb_a1{width: 100%;height: auto;float: left;margin-top: 0.1rem;margin-bottom: 0.1rem;padding-left: 0.2rem;font-size: 0.26rem;font-weight: bold;}
.xbm_1 .xb_rightBox .xb_box2 img{width:95%;height: auto;float: left;margin-left: 0.2rem;margin-bottom: 0.2rem;}
/*xb: modularName: 所属小区*/
.xbm_1 .xb_rightBox .xb_box3{width: 100%;height: auto;float: left;background-color: white;margin-top: 0.1rem;padding-bottom: 0.2rem;}
.xbm_1 .xb_rightBox .xb_box3 .xb_a1{width: 100%;height: auto;float: left;margin-top: 0.1rem;margin-bottom: 0.1rem;padding-left: 0.2rem;font-size: 0.26rem;font-weight: bold;}
.xbm_1 .xb_rightBox .xb_box3 img{width: 32%;height: 1.61rem;float: left;margin-right: 0.3rem;margin-left: 0.2rem;}
.xbm_1 .xb_rightBox .xb_box3 .xb_a2{width: 60%;height: auto;float: left;font-size: 0.28rem;margin-top: 0.1rem;}
.xbm_1 .xb_rightBox .xb_box3 .xb_a3{width: 1.5rem;height: 0.45rem;font-size: 0.26rem;float: left;text-align: center;line-height: 0.45rem;border: solid 0.01rem #e67817;color:  #e67817;margin-top: 0.52rem;}
/*xb: modularName:预约设计 */
.xbm_1 .xb_rightBox .xb_box4{width: 100%;height: auto;float: left;background-color: white;margin-top: 0.1rem;margin-bottom: 1rem;padding-bottom: 0.3rem;}
.xbm_1 .xb_rightBox .xb_box4 .xb_title{width: 100%;height: 1.6rem;overflow: hidden;position: relative;}
.xbm_1 .xb_rightBox .xb_box4 .xb_title img{width: 100%;height:auto;float: left;}
.xbm_1 .xb_rightBox .xb_box4 .xb_title .xb_a1{margin-left: 0.2rem;margin-top: 0.2rem;font-size: 0.4rem;position: absolute;left: 0rem;top: 0rem;color:white;font-weight: bold;}
.xbm_1 .xb_rightBox .xb_box4 .xb_title .xb_a2{position: absolute;left: 0rem;top: 0.9rem;color:white;font-size:0.3rem;margin-left: 0.2rem;}
.xbm_1 .xb_rightBox .xb_box4 #xb_yuyue_v .xb_a1{width: 20%;height: 0.8rem;float: left;text-align: center;line-height: 0.8rem;font-size: 0.24rem;color: black;margin-top: 0.2rem;margin-left: 0.1rem;}
.xbm_1 .xb_rightBox .xb_box4 #xb_yuyue_v input{width: 70%;float: left;height: 0.8rem;border: 0.01rem solid gainsboro;border-radius: 0.1rem;margin-top: 0.2rem;padding-left: 0.2rem;}
.xbm_1 .xb_rightBox .xb_box4 .xbm_subBtn{width: 89%;height: 0.8rem;text-align: center;line-height: 0.8rem;font-size: 0.4rem;background-color: #e67817;color: white;float: left;margin-left: 0.4rem;margin-top: 0.3rem;border-radius: 0.1rem;}
.xbm_1 .xb_rightBox .xb_box4 .xb_nums{width: 100%;height: auto;float: left;text-align: center;font-size: 0.3rem;margin-top: 0.3rem;color: #888888;}
.xbm_1 .xb_rightBox .xb_box4 .xb_nums span{color:  #e67817;}


